Bug 113655 - RFE: Tell the user anaconda is rescuing when its rescuing, installling when installing
RFE: Tell the user anaconda is rescuing when its rescuing, installling when i...
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: anaconda (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2004-01-15 23:50 EST by Mike MacCana
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-02-05 19:54:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mike MacCana 2004-01-15 23:50:07 EST
From Bugzilla Helper: 
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.1; Linux) 
Description of problem: 
I'm a contract RHCX and I notice students new to Red Hat often get 
confused when rescuing their systems for the first time by the 
various messages that say the 'installer' is starting, despite the 
fact they've picked rescue mode.  
Would it possible to say 'installing' when anaconda is installing and 
'rescuing' when its rescuing? Just making things friendlier... 
Version-Release number of selected component (if applicable): 
How reproducible: 
Steps to Reproduce: 
1.Rescue an RHEL3 system 
2.Read the messages that talk about starting the installer... 
Additional info:
Comment 1 Jeremy Katz 2004-02-12 17:37:38 EST
Added in CVS for a future release.  Can't be changed for RHEL3 due to
string freezes.
Comment 2 Mike MacCana 2005-02-05 19:54:51 EST

Note You need to log in before you can comment on or make changes to this bug.